
Infrastructure - Task #4226

Story # 3736 (Rejected): CN Consistency Check and CN Recovery

Audit Message Processing

2014-01-16 17:55 - Skye Roseboom

Status: Rejected Start date: 2014-01-16

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category: d1_synchronization Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Implementation of logic to handle processing audit message from the communcation topic.

RetrieveSystemMetadataCount

HarvestSystemMetadataList

RetreiveSystemMetadata

UpdateSystemMetadata

ResetHarvest

EndAudit

History

#1 - 2014-01-16 17:55 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-01-16 20:05 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2014-03-14 17:43 - Robert Waltz

- Target version deleted (2014.2-Block.1.1)

#4 - 2014-07-30 17:53 - Skye Roseboom

- Status changed from Testing to In Progress

#5 - 2014-07-30 17:53 - Skye Roseboom

- Status changed from In Progress to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Dev effort on this component shifted to cn-tidy.  rejecting this effort for now.
